# Create a Send As Association

POST https://api.close.com/api/v1/send_as/
Content-Type: application/json

Create a send-as permission. The `allowing_user_id` must be equal to your own user ID.

Reference: https://developer.close.com/api/resources/send-as/create

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /send_as/:
    post:
      operationId: create
      summary: Create a Send As Association
      description: >-
        Create a send-as permission. The `allowing_user_id` must be equal to
        your own user ID.
      tags:
        - subpackage_sendAs
      parameters:
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '201':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/send_as_create_Response_201'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
      requestBody:
        content:
          application/json:
            schema:
              description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    send_as_create_Response_201:
      type: object
      properties: {}
      description: Empty response body
      title: send_as_create_Response_201
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```